@charset "utf-8";

/* *********************************** */
/* formのリセット ここから ******************** */
/* *********************************** */
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="search"],
input[type="url"],
input[type="password"],
input[type="datetime"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime-local"],
input[type="number"],
input[type="range"],
input[type="color"],
input[type="radio"],
input[type="checkbox"],
input[type="submit"],
input[type="button"],
input[type="image"],
select,
button,
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin: 0;
	padding: 0;
	border: none;
	border-radius: 0;
	outline: none;
	font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
/* *********************************** */
/* formのリセット ここまで ******************** */
/* *********************************** */


/* *********************************** */
/* formのカスタマイズ ここから ******************** */
/* *********************************** */

/* 入力欄 */
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="search"],
input[type="url"],
input[type="password"],
input[type="datetime"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime-local"],
input[type="number"],
input[type="range"]{
	padding: 0.5em;
	width: 100%;
	color: #333;
	border: 1px solid #ccc;
	box-sizing: border-box;
}

/* 入力欄 */
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="search"],
input[type="url"],
input[type="password"],
textarea{
	font-size: 16px;
}

/* 日付 */
input[type="datetime"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime-local"]{
	font-size: 16px;
}

/* 数値 */
/* スピンボタン非表示*/
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"] {
    -moz-appearance:textfield;
}

/* レンジ */
input[type="range"]{
	
}

/* カラーピッカー */
input[type="color"]{
	
}

select{
	padding: 0.5em 2.5em 0.5em 1em;
	font-size: 16px;
	border: 1px solid #ccc;
	cursor: pointer;
}
select::-ms-expand {
	display: none;
}


textarea{
	overflow: hidden;	/* ieでスクロールバー非表示 */
	padding: 0.5em;
	width: 100%;
	border: 1px solid #ccc;
	box-sizing: border-box;
}

input[type="submit"],
input[type="button"],
button{
	cursor: pointer;
}


/* radio カスタマイズ */
input[type="radio"] {
	display: none;
}
input[type="radio"] + span {
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
}
input[type="radio"] + span:before {
	font-family: "Font Awesome 5 Free";
	content: '\f111';
	font-weight: 900;
	margin-right: 0.5em;
	color: #ccc;
}
input[type="radio"]:checked + span:before {
	content: '\f192';
	font-weight: 900;
	color: #333;
}
/* radio カスタマイズ */


/*  checkbox カスタマイズ */
input[type="checkbox"] {
	display: none;
}
input[type="checkbox"] + span {
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
}
input[type="checkbox"] + span:before {
	font-family: "Font Awesome 5 Free";
	content: '\f0c8';
	font-weight: 900;
	margin-right: 0.5em;
	color: #ccc;
}
input[type="checkbox"]:checked + span:before {
	content: '\f14a';
	font-weight: 900;
	color: #333;
}
/*  checkbox カスタマイズ */


/* *********************************** */
/* formのカスタマイズ ここまで ******************** */
/* *********************************** */